<? 
$sub_menu = "350200"; 
include_once("./_common.php"); 

auth_check($auth[$sub_menu], "r");

$g4[title] = "빌더버전"; 

include_once ("$g4[admin_path]/admin.head.php");
include_once("$g4[path]/lib/mailer.lib.php"); 

echo "현재버전 : <b>";
$args = "head -1 ".$g4[path]."/BUILDER_HISTORY"; 
system($args); 
echo "</b>";
?> 

<table width=100% border="0" align="left" cellpadding="0" cellspacing="0"> 
	<tr> 
		<td><textarea name="textarea" style='width:100%; line-height:150%; padding:10px;' rows="25" class=ed readonly><?=implode("", file("$g4[path]/BUILDER_HISTORY"));?></textarea></td> 
	</tr> 
</table> 

<? 
include_once("$g4[admin_path]/admin.tail.php"); 
?> 
